<!doctype html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<!--[if lt IE 9]>
<script src="/js/html5.js"></script>
<![endif]-->
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title><?# webTitle ?></title>
<meta name="keywords" content="<?# webKeyword ?>" />
<meta name="description" content="<?# webDescription ?>" />
<meta property="og:url" content="<?# RelLink ?><?# REQUESTURI ?>" />
<meta property="og:type" content="website" />
<meta property="og:title" content="<?# ogTitle ?>" />
<meta property="og:description" content="<?# ogDescription ?>" />
<meta property="og:image" content="<?# ogImage ?>" />
<meta name="robots" content="INDEX, FOLLOW" />
<link href="/css/<?# webTemplates ?>/main.css" rel="stylesheet">
<link href="/css/<?# webTemplates ?>/layout.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y'){
			history.back();
		}
	}
	if('<?# locationHref ?>' != ''){
		location.href = '<?# locationHref ?>';
	}
</script>
<?# headHTML ?>
</head>
<body<?# JumpBody ?>>
<?# bodyTopHTML ?>
<div style="margin: 0; padding: 0; border: 0; width: 100%;<?# JumpStyle ?>">
<?# JumpHTML ?>
<?# JumpScript ?>
<link href="/css/<?# webTemplates ?>/contact.css" rel="stylesheet">
<div class="wrapper">
    <?# header ?>
    <?# banner ?>
    <div id="content" class="ccon">
    	<div class="content-wrraper">
            <div class="waylink">
                <ol>
                    <li><a title="首頁" href="/">首頁</a></li>
                    <li><?# ContactName ?></li>
                </ol>
            </div>
            <div class="workframe inside">
            	<div class="main-article">
                    <h1 class="pagetitle"><?# ContactName ?></h1>
                    <div id="describe">
                    	<article><?# webContact ?></article>
                        <?# googlemapBody ?>
                        <form id="form1" name="form1" method="post">
							<input type="hidden" name="id" value="<?# id ?>" />
                            <fieldset>
                                <div class="list"><p><label>主旨/您的問題 <strong>※</strong></label><input type="text" id="Title" name="Title" /></p></div>
                                <div class="list"><p><label>姓名 <strong>※</strong></label><input type="text" id="Name" name="Name" /></p></div>
                                <div class="list"><p><label>電話 <strong>※</strong></label><input type="text" id="Phone" name="Phone" /></p></div>
                                <div class="list"><p><label>信箱 <strong>※</strong></label><input type="text" id="Email" name="Email" /></p></div>
                                <div class="list"><p><label>詳細說明 <strong>※</strong></label><textarea name="Content" id="Content" cols="45" rows="5"><?# askProduct ?></textarea></p></div>
                                <div class="list code">
                                    <p>
                                        <label>驗證碼 <strong>※</strong></label>
                                        <input name="Checknum" type="text" class="word_12_black" id="Checknum" onKeyUp="this.value=this.value.toUpperCase();"/>
                                        <img src="/vdimgck.php" id="rand-img" alt="看不清楚？ 點圖更換新圖片" align="absmiddle" style="cursor:pointer; border:none; width:auto;" onClick="this.src=this.src+'?'">
                                    </p>
                                </div>
                                <div class="list last"><p class="send"><input type="button" id="btnOK" value="送出表單" class="btn-submit" /></p></div>
                            </fieldset>
                        </form>
                	</div>
                </div>
                <div id="side-nav">
                	<div class="outside-set"><div class="side-title"><h2>Contact <b><?# ContactName ?></b></h2></div></div>
                    <?# sidePage ?>
					<?# GoogleSearch ?>
                </div>
            </div>
        </div>
        <div class="flowerA float"></div>
        <div class="flowerA float flowerC"></div>
        <div class="flowerB float"><img src="/images/15/bg-flower-B.png"></div>
    </div>
    <?# footer ?>
</div>
</div>
<script src="/jquery/main-jquery.js"></script>
<script>
	$(function(){
		$('#btnOK').click(function(){
			if($('#Title').val() == ''){
				alert('請選擇標題!');
				$('#Title').focus();
				return false;
			}
			if($('#Name').val() == ''){
				alert('請輸入姓名!');
				$('#Name').focus();
				return false;
			}
			if($('#Phone').val() == ''){
				alert('請輸入電話!');
				$('#Phone').focus();
				return false;
			}
			if($('#Email').val() == ''){
				alert('請輸入信箱!');
				$('#Email').focus();
				return false;
			}
			var reEmail = /^[a-zA-Z0-9_\-\.]+@[a-zA-Z0-9_\-]+(\.[a-zA-Z0-9_\-]+)+$/;
			if(!reEmail.test($('#Email').val())){
				alert('信箱不合法!');
				$('#Email').focus();
				return false;
			}
			if($('#Checknum').val() == ''){
				alert('請輸入驗證碼!');
				$('#Checknum').focus();
				return false;
			}
			$(this).attr('disabled','disabled');
			$('#form1').submit();
		});
	});
</script>
<script type="text/javascript" src="/jquery/jquery.parallax-1.1.3.js" defer></script>
<script type="text/javascript">
	$(document).ready(function(){
		$('.flowerA').parallax("50%", 0.4);
		$('.flowerC').parallax("50%", 1);
	});
</script>
</body>
</html>
<script>
	document.body.oncopy = event => {
		event.preventDefault();
		let textFont,
		copyFont = window.getSelection(0).toString();
		if(copyFont.length > 10){
			textFont = copyFont + '\n\n' + '原文網址: <?# webTitle ?> <?# RelLink ?><?# REQUESTURI ?>\n' + '著作權歸作者所有。商業轉載請聯絡作者獲得授權，非商業轉載請註明出處。';
		}else{
			textFont = copyFont;
		}
		if(event.clipboardData){
			return event.clipboardData.setData('text', textFont);
		}else{// 相容IE
			return window.clipboardData.setData('text', textFont);
		}
	};
</script>